### Function

# Atk focus_tracker_notify

deprecated: 2.9.4

#### Declaration [src]

    void
    atk_focus_tracker_notify (
      AtkObject* object
    )

#### Description [src]

Cause the focus tracker functions which have been specified to be executed for the object.

Deprecated since: 2.9.4

Focus tracking has been dropped as a feature to be implemented by ATK itself. As `AtkObject::focus-event` was deprecated in favor of a `AtkObject::state-change` signal, in order to notify a focus change on your implementation, you can use `atk_object_notify_state_change()` instead.

#### Parameters

`object`

  Type: `AtkObject`

  An `AtkObject`.

  The data is owned by the caller of the function.